libjs-emojione_2.2.6-2_all.deb


Advertisement

Description

libjs-emojione - Open source emoji set (javascript part)

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name libjs-emojione
Package version 2.2.6
Package release 2
Package architecture all
Package type deb
Installed size 294 B
Download size 29.81 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
libjs-emojione_2.2.6-2_all.deb 2.2.6 all Debian Main
libjs-emojione - - -

Download

Type URL
Binary Package libjs-emojione_2.2.6-2_all.deb
Source Package ruby-rails-assets-emojione

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libjs-emojione deb package:
    # sudo apt-get install libjs-emojione

Files

Path
/usr/share/doc/libjs-emojione/changelog.Debian.gz
/usr/share/doc/libjs-emojione/copyright
/usr/share/javascript/emojione/emojione.js

Changelog

See ruby-rails-assets-emojione_2.2.6-2_all.deb changelog.

See Also

Package Description
libjs-eonasdan-bootstrap-datetimepicker_4.17.47-3_all.deb Date/time picker widget based on twitter bootstrap
libjs-es-module-loader-0.17_0.17.11+dfsg-1_all.deb Polyfill and low-level API for the WhatWG loader spec
libjs-es5-shim_4.5.12-1_all.deb ECMAScript 5 compatibility shims for old JavaScript engines (library)
libjs-es6-promise_4.2.5-1_all.deb Lightweight async code library for JavaScript
libjs-es6-shim_0.35.4+ds-1_all.deb ECMAScript 6 shims for legacy JavaScript engines (library)
libjs-eventemitter2_0.4.13-2_all.deb Event emitter compatible with browsers
libjs-events_1.0.2-2_all.deb Node EventEmitter
libjs-excanvas_0.r3-4_all.deb HTML5 Canvas for Internet Explorer
libjs-expect.js_0.3.1+dfsg-1_all.deb behavior driven test assertions - JavaScript library
libjs-extjs-doc_3.4.0+dfsg1-1_all.deb cross-browser JavaScript library (docs)
libjs-extjs_3.4.0+dfsg1-1_all.deb cross-browser JavaScript library
libjs-favico.js_0.3.10~dfsg1-3_all.deb make use of your favicon with badges, images or videos
libjs-fetch_2.0.3-1_all.deb window.fetch JavaScript polyfill
libjs-flot_0.8.3+dfsg-1_all.deb transitional dummy package
libjs-flotr_0.2.1~r301-1_all.deb plotting library for the Prototype Framework
Advertisement
Advertisement